Contents
Index 🔎︎

# Add-in Functions, List of Analysis Functions Part One

To access this command...

Ubaci - Funkcija - Kategorija Dodaci

## BESSELI

Calculates the modified Bessel function of the first kind In(x).

#### Syntax

BESSELI(X; N)

X je vrijednost na kojoj ce se funkcija izracunati.

N is a positive integer (N >= 0) representing the order of the Bessel function In(x)

#### Example

=BESSELI(3.45, 4), returns 0.651416873060081

=BESSELI(3.45, 4.333), returns 0.651416873060081, same as above because the fractional part of N is ignored.

=BESSELI(-1, 3), returns -0.022168424924332

## BESSELJ

Calculates the Bessel function of the first kind Jn(x) (cylinder function).

#### Syntax

BESSELJ(X; N)

X je vrijednost na kojoj ce se funkcija izracunati.

N is a positive integer (N >= 0) representing the order of the Bessel function Jn(x)

#### Example

=BESSELJ(3.45, 4), returns 0.196772639864984

=BESSELJ(3.45, 4.333), returns 0.196772639864984, same as above because the fractional part of N is ignored.

=BESSELJ(-1, 3), returns -0.019563353982668

## BESSELK

Calculates the modified Bessel function of the second kind Kn(x).

#### Syntax

BESSELK(X; N)

X is the strictly positive value (X > 0) on which the function will be calculated.

N is a positive integer (N >= 0) representing the order of the Bessel function Kn(x)

#### Example

=BESSELK(3.45, 4), returns 0.144803466373734

=BESSELK(3.45, 4.333), returns 0.144803466373734, same as above because the fractional part of N is ignored.

=BESSELK(0, 3), returns Err:502 – invalid argument (X=0)

## BESSELY

Calculates the Bessel function of the second kind Yn(x).

#### Syntax

BESSELY(X; N)

X is the strictly positive value (X > 0) on which the function will be calculated.

N is a positive integer (N >= 0) representing the order of the Bessel function Yn(x)

#### Example

=BESSELY(3.45, 4), returns -0.679848116844476

=BESSELY(3.45, 4.333), returns -0.679848116844476, same as above because the fractional part of N is ignored.

=BESSELY(0, 3), returns Err:502 – invalid argument (X=0)

## BIN2DEC

Rezultat je decimalni broj za unesenog binarnog broja.

#### Syntax

BIN2DEC(Broj)

Broj je binarni broj. Broj moze maksimalno imati 10 mjesta (bitovi). Najznacajni bit je simbolni bit. Negativni brojevi su uneseni kao zbir dvice.

#### Example

=BIN2DEC(1100100) vraca 100.

## BIN2HEX

Rezultat je hexadecimalni broj za uneseni binarni broj.

#### Syntax

BIN2HEX(Broj; Mjesta)

Broj je binarni broj. Broj moze maksimalno imati 10 mjesta (bitovi). Najznacajni bit je simbolni bit. Negativni brojevi su uneseni kao zbir dvice.

Mjesta je broj mjesta koja ce da budu izlazni.

#### Example

=BIN2HEX(1100100; 6) vraca tekstualni string 000064.

## BIN2OCT

Rezultat je oktalni broj za uneseni binarni broj.

#### Syntax

BIN2OCT(Broj; Mjesta)

Broj je binarni broj. Broj moze maksimalno imati 10 mjesta (bitovi). Najznacajni bit je simbolni bit. Negativni brojevi su uneseni kao zbir dvice.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=BIN2OCT(1100100; 4) vraca tekstualni string 0144.

## DEC2BIN

Rezultat je binarni broj za uneseni decimalni broj izmedju -512 and 511.

#### Syntax

DEC2BIN(Broj; Mjesta)

Broj je decimalni broj. Ako Broj je negativan, funkcija vraca binarni broj s 10 karaktera. Najznacajni bit je simbolni bit, ostalih 9 bitova vracaju vrijednost.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=DEC2BIN(100; 8) vraca string teksta 01100100.

## DEC2HEX

Rezultat je hexadecimalni broj za uneseni decimalni broj.

#### Syntax

DEC2HEX(Broj; Mjesta)

Broj je decimalni broj. Ako Broj je negativan, funkcija vraca hexadecimalni broj s 10 karaktera (40 bitova). Najznacajni bit je simbolni bit, ostalih 39 bitova vraca vrijednost.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=DEC2HEX(100; 4) vraca string teksta 0064.

## DEC2OCT

Rezultat je oktalni broj za uneseni decimalni broj.

#### Syntax

DEC2OCT(Broj; Mjesta)

Broj je decimalni broj. Ako Broj je negativan, funkcija vraca oktalni broj s 10 karaktera (30 bitova). Najznacajni bit je simbolni bit, ostalih 29 bitova vraca vrijednost.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=DEC2OCT(100; 4) vraca string teksta 0144.

## DELTA

Rezultat je tacan (1) ako su oba broja, koja su dostavljena kao argumenti,jednaki, u drugom slucaju rezultat je netacan (0).

#### Syntax

DELTA(Broj_1; Broj_2)

#### Example

=DELTA(1; 2) vraca 0.

## ERF

Vraca vrijednosti od Gaussian eror integrala.

#### Syntax

ERF(Donji_limit; Gornji_limit)

Donji_limit je donji limit integrala.

UpperLimit is optional. It is the upper limit of the integral. If this value is missing, the calculation takes place between 0 and the lower limit.

#### Example

=ERF(0; 1) vraca 0.842701.

## ERF.PRECISE

Returns values of the Gaussian error integral between 0 and the given limit.

This function is available since LibreOffice 4.3

#### Syntax

ERF.PRECISE(LowerLimit)

LowerLimit is the limit of the integral. The calculation takes place between 0 and this limit.

#### Example

=ERF.PRECISE(1) returns 0.842701.

## ERFC

Vraca dopunske vrijednosti Gaussian greske integrala izmedju x i beskonacno.

#### Syntax

ERFC(Donji_limit)

Donji limit je donji limit integrala

#### Example

=ERFC(1) vraca 0.157299.

## ERFC.PRECISE

Returns complementary values of the Gaussian error integral between x and infinity.

This function is available since LibreOffice 4.3

#### Syntax

ERFC.PRECISE(LowerLimit)

Donji limit je donji limit integrala

#### Example

=ERFC.PRECISE(1) returns 0.157299.

## GESTEP

Rezultat je 1 ako Broj jednako ili veci Step.

#### Syntax

GESTEP(Broj; Korak)

#### Example

=GESTEP(5; 1) vraca 1.

## HEX2BIN

Rezultat je binarni broj za uneseni hexadecimalni broj.

#### Syntax

HEX2BIN(Broj; Mjesto)

Number is a hexadecimal number or a string that represents a hexadecimal number. It can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=HEX2BIN("6a";8) returns 01101010.

## HEX2DEC

Rezultat je decimalni broj za uneseni hexadecimalni broj.

#### Syntax

HEX2DEC(Broj)

Number is a hexadecimal number or a string that represents a hexadecimal number. It can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

#### Example

=HEX2DEC("6a") returns 106.

## HEX2OCT

Rezultat je oktalni broj za uneseni hexadecimalni broj.

#### Syntax

HEX2OCT(Broj; Mjesta)

Number is a hexadecimal number or a string that represents a hexadecimal number. It can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

Mjesta je broj mjesta koji ce biti izlazni.

#### Example

=HEX2OCT("6a";4) returns 0152.

Related Topics

Add-in Functions

Add-in Functions, List of Analysis Functions Part Two

Text Functions

Functions by Category